prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
bansheedir=${libdir}/banshee-1

Name: Banshee Last.fm GUI
Description: Last.fm GUI libraries for the Banshee Media Framework
Version: 1.6.1
Requires: banshee-1-lastfm gtk-sharp-2.0
Libs: -r:${bansheedir}/Lastfm.Gui.dll

